/* ------------------------------------------------- Setup Side Navigation --- */
.sidenavtitle {
margin:10px 4px 0 7px;
font-size:1.2em;
list-style-type:none;
font-weight:bold;
text-transform:capitalize;
}
ul.sideNavPopup {
	padding-top:3px;
	padding-left:10px;
	width:224px; /* width of main menu items */
	list-style-type: none;
	position: relative;
	z-index: 597;
	background-color: #b1c8e3;
}
/* ------------------------------------------------- Link Formatting --- */
ul.sideNavPopup a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
}
ul.sideNavPopup a:visited {
	text-decoration: none;
	color: #000000;
}
ul.sideNavPopup a:hover {
	text-decoration: underline;
	color: #000000;
	background-color: #88a7d1;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}
/* ------------------------------------------------- Popup DIV --- */
ul.sideNavPopup div.popup {
	background:url(/global/graphics/transparentbg.png) top left;
	width: 228px;
	position: absolute;
	z-index: 598;
	top: 0px;
	left: -1000%;
	top:-30px; /* top and padding-top should add up to zero */
	padding:30px 50px 72px 0;
}
ul.sideNavPopup li:hover > div.popup {
	left: 100%;
}
/* ------------------------------------------------- Unordered List Formatting --- */
ul.sideNavPopup ul {
	
	border-top:1px solid #ffffff;
	border-bottom:1px solid #e0e9f4;
	border-left:2px solid #e0e9f4;
	background-color: #88a7d1;
	max-height:325px;
	overflow-x: hidden; 
	overflow-y:scroll;
	overflow:-moz-scrollbars-vertical;
}
/* ------------------------------------------------- List Item Formatting --- */
ul.sideNavPopup li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em; /* Makes list items a little smaller than standard text */
	font-weight:bold;
	vertical-align: middle;
	width:205px;
	padding:5px 2px 6px 3px;
	list-style-type: none;
}
ul.sideNavPopup li li {
	padding:0;
	font-size: 1em; /* makes all li li the same size as li */
}
ul.sideNavPopup > li:hover {
	background-color: #e0e9f4;
	position: relative;
	z-index: 599;
}
ul.sideNavPopup ul li:hover {
	position: relative;
	z-index: 599;
}
ul.sideNavPopup ul li {
	width:210px; /* width of popup between border and scroll bar */
}
/* ------------------------------------------------- Link Formatting --- */
ul.sideNavPopup ul li a, ul.sideNavPopup ul li span {
	border-top:1px solid #e0e9f4;
	display:block;
	padding:5px 2px 5px 3px;
}
ul.sideNavPopup li li a {

}
ul.sideNavPopup ul > li:first-child a {
	border-top:none;
}
ul.sideNavPopup ul li a:visited {
	color:#ffffff;
}
ul.sideNavPopup ul li a:hover {
	background-color: #e0e9f4;
	color: #3D3FA4;
}
/* ------------------------------------------------- Sub UL Formatting --- */
ul.sideNavPopup ul ul {
	overflow:hidden;
	border:none;
}
ul.sideNavPopup ul ul li {
	padding-left:20px;
	width:190px; /* width of popup between border and scroll bar */
	overflow:hidden;
	border:none;
}
ul.sideNavPopup ul ul a {
	border:none;
}


/* ------------------------------------------------- Setup Side Navigation --- */
ul.sideNavLink {
	padding-top:3px;
	padding-left:10px;
	width:224px; /* width of main menu items */
	list-style-type: none;
	position: relative;
	z-index: 597;
	background-color: #b1c8e3;
	font-size:0.9em;
}
/* ------------------------------------------------- Link Formatting --- */
ul.sideNavLink a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #000000;
	text-decoration: none;
}
ul.sideNavLink a:visited {
	text-decoration: none;
	color: #000000;
}
ul.sideNavLink a:hover {
	text-decoration: underline;
	color: #000000;
	background-color: #E0E9F4;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}

/* ------------------------------------------------- Unordered List Formatting --- */
ul.sideNavLink ul {
	
	border-top:1px solid #ffffff;
	border-bottom:1px solid #e0e9f4;
	border-left:2px solid #e0e9f4;
	background-color: #88a7d1;
	max-height:325px;
	overflow-x: hidden; 
	overflow-y:scroll;
	overflow:-moz-scrollbars-vertical;
}
/* ------------------------------------------------- List Item Formatting --- */
ul.sideNavLink li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em; /* Makes list items a little smaller than standard text */
	font-weight:bold;
	vertical-align: middle;
	width:212px;
	padding:5px 2px 6px 3px;
	list-style-type: none;
}
ul.sideNavLink li {
	padding:0;
	font-size: 1em; /* makes all li li the same size as li */
}

/* ------------------------------------------------- Link Formatting --- */
ul.sideNavLink li a {
	display:block;
	padding:5px 2px 5px 3px;
}


